
#ifdef        GLOBALS_API_RTC
    #define   EXTERN_API_RTC


#else
    #define   EXTERN_API_RTC     extern
#endif
#ifndef API_RTC_H_
#define API_RTC_H_


        EXTERN_API_RTC              void        api_SetTimer7(INT16U Second,_Clock *T);
        EXTERN_API_RTC              INT8U       api_TimerOver7(_Clock *T);         
        EXTERN_API_RTC              void        api_SetTimer6(INT16U Second,_Clock *T);
        EXTERN_API_RTC              INT8U       api_TimerOver6(_Clock *T);  
        EXTERN_API_RTC              void        api_SetTimer5(INT16U Second,_Clock *T);
        EXTERN_API_RTC              INT8U       api_TimerOver5(_Clock *T); 
        EXTERN_API_RTC              void        api_SetTimer4(INT16U Second,_Clock *T);
        EXTERN_API_RTC              INT8U       api_TimerOver4(_Clock *T);  
        EXTERN_API_RTC              void        api_SetTimer3(INT16U Second,_Clock *T);
        EXTERN_API_RTC              INT8U       api_TimerOver3(_Clock *T);  
        EXTERN_API_RTC              void        api_SetTimer2(INT16U Second,_Clock *T);
        EXTERN_API_RTC              INT8U       api_TimerOver2(_Clock *T);
        EXTERN_API_RTC              void        api_SetTimer1(INT16U Second,_Clock *T);
        EXTERN_API_RTC              INT8U       api_TimerOver1(_Clock *T);
        EXTERN_API_RTC              void        api_SetTimer0(INT16U Second,_Clock *T);
        EXTERN_API_RTC              INT8U       api_TimerOver0(_Clock *T);
        EXTERN_API_RTC              void        Api_SetTimer(INT16U Second,_Clock *T);
        EXTERN_API_RTC              INT8U       Api_TimerOver(_Clock *T);  
        

#endif /* API_RTC_H_ */